package kr.co.compcareworker.Data.Login;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class Agency {
    @SerializedName("ag_idx")
    @Expose
    private String agIdx;
    @SerializedName("ag_code")
    @Expose
    private String agCode;
    @SerializedName("ag_type")
    @Expose
    private String agType;
    @SerializedName("ag_name")
    @Expose
    private String agName;
    @SerializedName("ag_addr")
    @Expose
    private String agAddr;
    @SerializedName("ag_zip")
    @Expose
    private String agZip;
    @SerializedName("ag_ceo")
    @Expose
    private String agCeo;
    @SerializedName("ag_man")
    @Expose
    private String agMan;
    @SerializedName("ag_condition")
    @Expose
    private String agCondition;
    @SerializedName("ag_field")
    @Expose
    private String agField;
    @SerializedName("ag_email")
    @Expose
    private String agEmail;
    @SerializedName("ag_hp")
    @Expose
    private String agHp;
    @SerializedName("ag_tel")
    @Expose
    private String agTel;
    @SerializedName("ag_fax")
    @Expose
    private String agFax;
    @SerializedName("ag_photo1")
    @Expose
    private String agPhoto1;
    @SerializedName("ag_memo")
    @Expose
    private String agMemo;
    @SerializedName("mb_id")
    @Expose
    private String mbId;
    @SerializedName("ins_dt")
    @Expose
    private String insDt;
    @SerializedName("out_dt")
    @Expose
    private Object outDt;
    @SerializedName("ag_mapx")
    @Expose
    private String agMapx;
    @SerializedName("ag_mapy")
    @Expose
    private String agMapy;
    @SerializedName("ag_bank")
    @Expose
    private String agBank;
    @SerializedName("ag_bank_no")
    @Expose
    private String agBankNo;

    public String getAgIdx() {
        return agIdx;
    }

    public void setAgIdx(String agIdx) {
        this.agIdx = agIdx;
    }

    public String getAgCode() {
        return agCode;
    }

    public void setAgCode(String agCode) {
        this.agCode = agCode;
    }

    public String getAgType() {
        return agType;
    }

    public void setAgType(String agType) {
        this.agType = agType;
    }

    public String getAgName() {
        return agName;
    }

    public void setAgName(String agName) {
        this.agName = agName;
    }

    public String getAgAddr() {
        return agAddr;
    }

    public void setAgAddr(String agAddr) {
        this.agAddr = agAddr;
    }

    public String getAgZip() {
        return agZip;
    }

    public void setAgZip(String agZip) {
        this.agZip = agZip;
    }

    public String getAgCeo() {
        return agCeo;
    }

    public void setAgCeo(String agCeo) {
        this.agCeo = agCeo;
    }

    public String getAgMan() {
        return agMan;
    }

    public void setAgMan(String agMan) {
        this.agMan = agMan;
    }

    public String getAgCondition() {
        return agCondition;
    }

    public void setAgCondition(String agCondition) {
        this.agCondition = agCondition;
    }

    public String getAgField() {
        return agField;
    }

    public void setAgField(String agField) {
        this.agField = agField;
    }

    public String getAgEmail() {
        return agEmail;
    }

    public void setAgEmail(String agEmail) {
        this.agEmail = agEmail;
    }

    public String getAgHp() {
        return agHp;
    }

    public void setAgHp(String agHp) {
        this.agHp = agHp;
    }

    public String getAgTel() {
        return agTel;
    }

    public void setAgTel(String agTel) {
        this.agTel = agTel;
    }

    public String getAgFax() {
        return agFax;
    }

    public void setAgFax(String agFax) {
        this.agFax = agFax;
    }

    public String getAgPhoto1() {
        return agPhoto1;
    }

    public void setAgPhoto1(String agPhoto1) {
        this.agPhoto1 = agPhoto1;
    }

    public String getAgMemo() {
        return agMemo;
    }

    public void setAgMemo(String agMemo) {
        this.agMemo = agMemo;
    }

    public String getMbId() {
        return mbId;
    }

    public void setMbId(String mbId) {
        this.mbId = mbId;
    }

    public String getInsDt() {
        return insDt;
    }

    public void setInsDt(String insDt) {
        this.insDt = insDt;
    }

    public Object getOutDt() {
        return outDt;
    }

    public void setOutDt(Object outDt) {
        this.outDt = outDt;
    }

    public String getAgMapx() {
        return agMapx;
    }

    public void setAgMapx(String agMapx) {
        this.agMapx = agMapx;
    }

    public String getAgMapy() {
        return agMapy;
    }

    public void setAgMapy(String agMapy) {
        this.agMapy = agMapy;
    }

    public String getAgBank() {
        return agBank;
    }

    public void setAgBank(String agBank) {
        this.agBank = agBank;
    }

    public String getAgBankNo() {
        return agBankNo;
    }

    public void setAgBankNo(String agBankNo) {
        this.agBankNo = agBankNo;
    }

}
